Bug 239026 - CVE-2007-1864: various PHP security issues (CVE-2007-2509 CVE-2007-2510)
CVE-2007-1864: various PHP security issues (CVE-2007-2509 CVE-2007-2510)
Status: CLOSED DUPLICATE of bug 239020
Product: Red Hat Web Application Stack
Classification: Retired
Component: php (Show other bugs)
v1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Gurhan Ozen
: Security
Depends On:
Blocks: CVE-2007-1864 CVE-2007-2510 CVE-2007-2509
  Show dependency treegraph
 
Reported: 2007-05-04 10:46 EDT by Joe Orton
Modified: 2013-11-03 20:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 06:14:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2007-05-04 10:46:55 EDT
+++ This bug was initially created as a clone of Bug #239016 +++

Please see linked "blocks" bugs for individual issues
Comment 1 Joe Orton 2007-05-21 06:14:44 EDT

*** This bug has been marked as a duplicate of 239020 ***

Note You need to log in before you can comment on or make changes to this bug.